Subject: [Gen-art] Gen-ART review of draft-ietf-avt-rtp-h264-rcdo-07

From: <[email-masked]>
Date: Thu, 21 Oct 2010 19:39:02 -0400

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq . 

Please resolve these comments along with any other comments you may receive.

Summary:
This draft is basically ready for publication, but has nits that should be fixed before publication.

The draft registers a new RTP payload format that supports the Reduced-Complexity Decoding Operation (RCDO) for H.264 Baseline profile bitstreams.  Most of the draft specifies the format to be registered, and is only completely accessible to an AVT expert (which I am not).

I did not see anything in the registered format or elsewhere in the draft that requires attention.

idnits 2.12.05 found a very minor nit that will be taken care of by the RFC Editor.

  == Outdated reference: A later version (-12) exists of
     draft-ietf-avt-rtp-rfc3984bis-11
Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------